@media (min-width: 1900px){
.peo-services{background-position: 100% -500% !important;}
}
@media (max-width: 1550px){
    .footer-menu .F-heading a {font-size: 17.04px !important; }
    .footer-media li a {height: 35px;width: 35px !important;}
    .post-main-title-box{margin-left: 80px !important;width: 70% !important;}
}
@media (max-width: 1280px){
    .coc-footer-link img { height: 150px !important; }
}
@media (max-width: 1200px){
    .home .solution-list .solution-box .common-modal{width: 450px;}
    .circle-image figure { width: 114px; height: 114px; border: 4px solid #fff; }
    .circle-image figure img{ max-height: 60px;  width: auto;  max-width: 100%; }
}
@media (max-width: 1024px){
    .faq-accordian .elementor-accordion-icon { top: 22px; }
    .feature-list.staffing-feature-list strong{font-size: 17px;}
    .post-main-title-box {
        margin-left: 30px !important;
        width: 70% !important;
    }
    
}
@media (max-width: 991px){
    .post-main-title-box {
        width: 100% !important;
    }
}
@media (max-width: 767px){
    .footer-menu li.menu-item { margin-left: 0; }
    body .footer-menu .elementor-nav-menu { width: 100% !important; text-align: center;  }
    body .footer-menu .elementor-nav-menu li a{justify-content: center !important;}
    .home .solution-list .solution-box .common-modal{width: 320px;}
    .faq-accordian .elementor-accordion-icon {top: 15px;}
    .videos-div .elementor-widget-heading{min-height: initial;}
    .single-post-main h3, .single-post-main p, .single-post-main img {margin-bottom: 20px; }
    .employer-box .common-modal{width: 90%;}
    .feature-list.staffing-feature-list strong{font-size: 16px;}
    .feature-list .elementor-image-box-content {padding-top: 0;}
    .circle-image figure { width: 94px;  height: 94px;  border: 4px solid #fff; }
    .circle-image figure img { max-height: 50px;  width: auto;  max-width: 100%; }
    .coc-footer-link img { height: 120px !important; }
    .post-main-title-box {
        width: 90% !important;
        margin-left: 20px !important;
    }
    .post-main-title-box h1{
        line-height: 36px !important;
    }
}